# Update DSS Trunk Traffic Limit

[Versione web](https://docs.eis.it/api/reference/voip-dss/v1/voip/dss/trunk/settings/credit/idtrunk/organizationid/put)

`PUT /v1/voip/dss/trunk/settings/credit/{idTrunk}/{organizationId}`

Update the traffic credit limit for a DSS trunk.

## Parametri

- `idTrunk` (path, obbligatorio) — DSS trunk identifier
- `organizationId` (path, obbligatorio) — Organization identifier. The API also provides an alternative route without this path segment; that route uses the authenticated user's organization.

## Corpo della richiesta

`application/json`

## Risposte

- `204` — DSS resource updated successfully.
- `400` — Bad request - Invalid parameters or missing required fields
- `403` — Forbidden - Insufficient permissions
- `404` — Requested DSS resource not found
- `500` — Internal server error

[Hive OpenAPI JSON](/openapi.json)
